Hello community,

here is the log from the commit of package python-ruamel.yaml for 
openSUSE:Factory checked in at 2019-08-14 11:37:16
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/python-ruamel.yaml (Old)
 and      /work/SRC/openSUSE:Factory/.python-ruamel.yaml.new.9556 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "python-ruamel.yaml"

Wed Aug 14 11:37:16 2019 rev:19 rq:722700 version:0.16.1

Changes:
--------
--- /work/SRC/openSUSE:Factory/python-ruamel.yaml/python-ruamel.yaml.changes    
2019-08-09 16:52:06.201487115 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-ruamel.yaml.new.9556/python-ruamel.yaml.changes
  2019-08-14 11:37:18.512697544 +0200
@@ -1,0 +2,5 @@
+Mon Aug 12 12:37:27 UTC 2019 - Ondřej Súkup <mimi...@gmail.com>
+
+- ruamel.yaml.clib is now harddep 
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ python-ruamel.yaml.spec ++++++
--- /var/tmp/diff_new_pack.hFdF58/_old  2019-08-14 11:37:19.248697412 +0200
+++ /var/tmp/diff_new_pack.hFdF58/_new  2019-08-14 11:37:19.252697412 +0200
@@ -28,7 +28,7 @@
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  fdupes
 BuildRequires:  python-rpm-macros
-Recommends:     python-ruamel.yaml.clib => 0.1.2
+Requires:       python-ruamel.yaml.clib => 0.1.2
 BuildArch:      noarch
 %ifpython2
 Requires:       python-ruamel.ordereddict


Reply via email to